Page MenuHomePhabricator

Grant reedy C+2 on integration repos
Closed, ResolvedPublic

Description

So, I don't seem to be able to merge commits in the integration repo, but I have shell and sudo on the CI servers...

Can we fix the gerrit group please?

Task filed because of holidays, and paper trail if deemed necessary :)

Event Timeline

Reedy created this task.Dec 27 2016, 11:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 27 2016, 11:01 PM
Paladox moved this task from Bugs & stuff to Repo Admin on the Gerrit board.
Legoktm closed this task as Resolved.Dec 28 2016, 7:36 AM
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.

Uh, that's weird. I added you to https://gerrit.wikimedia.org/r/#/admin/groups/10.

Mentioned in SAL (#wikimedia-operations) [2016-12-28T07:36:31Z] <legoktm> added reedy to "integration" gerrit group per T154207